doctrine_migrations:
    migrations_paths:
        Application\Migrations: '%kernel.project_dir%/src/Migrations'

    storage:
        table_storage:
            table_name: 'migration_versions'
            version_column_name: 'version'
            executed_at_column_name: 'executed_at'
